CESA-2008:0288 Critical CentOS 4 x86_64 samba Update
Posted on: 05/31/2008 10:03 AM

CentOS Errata and Security Advisory 2008:0288 Critical

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0288.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
samba-3.0.25b-1.el4_6.5.x86_64.rpm
samba-client-3.0.25b-1.el4_6.5.x86_64.rpm
samba-common-3.0.25b-1.el4_6.5.i386.rpm
samba-common-3.0.25b-1.el4_6.5.x86_64.rpm
samba-swat-3.0.25b-1.el4_6.5.x86_64.rpm

src:
samba-3.0.25b-1.el4_6.5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080288_critical_centos_4_x86_64_samba_update.html)